# Version: $Revision: 380319 $
# translation of kfile_desktop.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Marcin Giedz <mgiedz@elka.pw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_desktop\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 18:23+0000\n"
"Last-Translator: Marcin Giedz <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_desktop.cpp:44
msgid "General"
msgstr "Ogólne"

#: kfile_desktop.cpp:46
msgid "Name"
msgstr "Nazwa"

#: kfile_desktop.cpp:48
msgid "Comment"
msgstr "Komentarz"

#: kfile_desktop.cpp:51
msgid "Type"
msgstr "Typ"

#: kfile_desktop.cpp:53 kfile_desktop.cpp:84
msgid "Device"
msgstr "Urządzenie"

#: kfile_desktop.cpp:54
msgid "Mount Point"
msgstr "Punkt montowania"

#: kfile_desktop.cpp:55
msgid "File System"
msgstr "System plików"

#: kfile_desktop.cpp:56
msgid "Writable"
msgstr "Do zapisu"

#: kfile_desktop.cpp:58
msgid "File Type"
msgstr "Typ pliku"

#: kfile_desktop.cpp:59
msgid "Service Type"
msgstr "Typ serwisu"

#: kfile_desktop.cpp:60
msgid "Preferred Items"
msgstr "Pozycje preferowane"

#: kfile_desktop.cpp:61
msgid "Link To"
msgstr "Łącze do"

#: kfile_desktop.cpp:101
msgid "Service"
msgstr "Serwis"
